Subject: [NEXTEL-1] Northern California Nationwide DC launching early.

From: Evan Platt <[email-masked]>
Date: Thu, 01 May 2003 11:23:43 -0700

I'm still on the Nextel monthly Dealer call, but it was just announced that 
the Northern California Nationwide DC will be enabled June 16th. That means 
any other market that's Nationwide DC will be able to talk to us. Rumor, 
again, is it may work some times on and off.

As always, if you're out of the standard California Market (N. Cal, Reno, 
etc), PLEASE give me a try, 116*7702*5. I'd love to see this thing in 
action. :)

Evan

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/O10svD/Me7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/